{
	"author": "Stéphane HUC",
    "browser_specific_settings": {
		"gecko": {
			"id": "{1ad5ec8b-bba9-42f3-97f2-8a4b604d626c}"
		}
    },
    "chrome_settings_overrides": {
		"search_provider": {
			"encoding": "UTF-8",
			"favicon_url": "https://www.freebsd.org/favicon.ico",
			"is_default": true,
			"name": "FreeBSD Manual Page",
			"search_url": "https://www.freebsd.org/cgi/man.cgi?query={searchTerms}&arch=default&format=html"	
		}
    },
    "description": "Search manual page into official FreeBSD Manual Pages server. (man.freebsd.org)",
    "homepage_url": "https://framagit.org/sh-web/firefox-webextension/man-freebsd",
    "icons": {
        "48": "icons/FreeBSD-logo-48px.png",
        "96": "icons/FreeBSD-logo-96px.png"
    },
    "manifest_version": 2,
    "name": "FreeBSD Manpage",
    "omnibox": {
		"keyword": "fbsd"
	},
    "short_name": "man-freebsd",
    "version": "1.0.1"
}
